Bug 1461826 - fmt-3.0.2 is available
Summary: fmt-3.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fmt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Johansen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-15 12:15 UTC by Upstream Release Monitoring
Modified: 2017-08-07 07:18 UTC (History)
1 user (show)

Fixed In Version: fmt-3.0.2-1.fc25 fmt-3.0.2-1.fc26 fmt-3.0.2-1.el7 fmt-3.0.2-1.fc24 fmt-3.0.2-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-04 01:52:41 UTC


Attachments (Terms of Use)
[patch] Update to 3.0.2 (#1461826) (1003 bytes, patch)
2017-06-15 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-06-15 12:15:30 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 3.0.1-3.fc27
URL: https://github.com/fmtlib/fmt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11526/

Comment 1 Upstream Release Monitoring 2017-06-15 12:15:39 UTC
Created attachment 1288049 [details]
[patch] Update to 3.0.2 (#1461826)

Comment 2 Upstream Release Monitoring 2017-06-16 03:16:57 UTC
hotness's scratch build of fmt-3.0.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20031799

Comment 4 Fedora Update System 2017-06-24 19:24:21 UTC
fmt-3.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-79046db74a

Comment 5 Fedora Update System 2017-06-25 22:21:43 UTC
fmt-3.0.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-00d42ddee3

Comment 6 Fedora Update System 2017-06-26 01:21:55 UTC
fmt-3.0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-79046db74a

Comment 7 Fedora Update System 2017-06-27 03:12:14 UTC
fmt-3.0.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-48a1fe47a7

Comment 8 Fedora Update System 2017-06-27 16:48:42 UTC
fmt-3.0.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b813f1377a

Comment 9 Fedora Update System 2017-06-27 17:21:06 UTC
fmt-3.0.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-909806bdf4

Comment 10 Fedora Update System 2017-06-28 01:17:54 UTC
fmt-3.0.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-48a1fe47a7

Comment 11 Fedora Update System 2017-07-04 01:52:41 UTC
fmt-3.0.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-07-07 22:58:11 UTC
fmt-3.0.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-08-06 20:48:27 UTC
fmt-3.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-08-07 01:20:15 UTC
fmt-3.0.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-08-07 07:18:03 UTC
fmt-3.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.